#fw-section-featured-collection-0 {
--font-heading-scale: 1.1;
--font-body-scale: 1.1;
}
#fw-section-featured-collection-11086a99-1a65-480b-8d74-5d56b256d6cf {
--font-heading-scale: 1.1;
--font-body-scale: 1.1;
}

#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.1;
}
#fw-section-header {
--color-primary: #4c3c2f;
--color-primary-rgb: 76, 60, 47;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f4f1eb;
--color-on-primary-rgb: 244, 241, 235;
--color-on-background: #4c3c2f;
--color-on-background-rgb: 76, 60, 47;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}